@charset "utf-8";

/* Reset Styles
----------------------------------------------------------------------------- */

html { color:#222; background:#FFF; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var,optgroup { font-style:inherit; font-weight:inherit; }
del,ins { text-decoration:none; }
li { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; font-variant:normal; }
sup { vertical-align:baseline; }
sub { vertical-align:baseline; }
legend { color:#222; }
input,button,textarea,select,optgroup,option { font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit; }
input,button,textarea,select { font-size:100%; }

/* Common Styles
----------------------------------------------------------------------------- */

.Clear { clear:both; }
.OutlineFix { overflow:hidden; }
.ClearFix:after { display:block; visibility:hidden; clear:both; height:0; content:"."; }
.ClearFix { display:inline-block; }
* html .ClearFix { height:1%; }
.ClearFix { display:block; }

body {
    font: 62.5% 'ＭＳ Ｐゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, 'メイリオ', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
	/*font: 62.5% 'Lucida Grande', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;*/
    line-height: 1.4em;
    color: #222;
}

address { font-style: normal; }
a { outline:none; }
a:link { color: #FFF; text-decoration: none; }
a:visited { color: #FFF; text-decoration: none; }
a:hover { color: #FFF; text-decoration: none; }

.imgOn:hover img {
    filter: alpha(opacity=60);
    -moz-opacity: 0.60;
    opacity: 0.60;
}
.redtopic { color: #F00 !important; }

::-moz-selection{ background: #FEDAD5; color: #333; }
::selection { background: #FEDAD5; color: #333; }
a::-moz-selection { background: #fff2a8; color: #F00; }
a::selection { background: #fff2a8; color: #F00; }

/* WRAPPER
----------------------------------------------------------------------------- */

#wrap {
    text-align: center;
    width: 100%;
	font-size: 1.2em;/* global FONT SIZE SETTINGS */
}
@media screen and (max-device-width: 480px) {
    #wrap {
        -webkit-text-size-adjust: none;
    }
}
@media screen and (max-device-width: 1024px) {
    #wrap {
	   font-size: 1.1em;
    }
}
#fsizeWrap {
	
}

/* GLOBAL HEADER
----------------------------------------------------------------------------- */

/* 
#globalheader {
    background: url(/img/common/head_bg.jpg) 0 0 repeat-x;
}
 */
 
#globalheader #globalheader950 {
    width: 1010px;
    margin: 0px auto;
}
#globalheaderCont {
    width: 930px;
    margin: 5px auto 25px;
    padding: 0px 10px;
}

/* RED-BACK CONTENTS */
#globalheaderCont #redbackCont #headermessage {
    float: left;
}

/* HEADER MESSAGE */
#globalheaderCont #redbackCont #headermessage {
    float: left;
    width: 292px;
    height: 54px;
    background: url(/img/common/head_message.jpg) 0 0 no-repeat;
}
#globalheaderCont #redbackCont #headermessage span {
    display: none;
}
#globalheaderCont #redbackCont #headernav {
    position: relative;
	float: right;
    top: 20px;
}
#globalheaderCont #redbackCont #headernav a:hover {
    text-decoration: underline;
}
#globalheaderCont #redbackCont #headernav li {
    float: left;
    margin-right: 25px;
}
#globalheaderCont #redbackCont #headernav #li_length {
    margin-right: 0px;
}

/* DROPDOWN LIST */
#dropdownList {
    margin: 10px auto 0;
    text-align: left;
}
#dropdownList #dropdownCont {
    float: right;
}
#dropdownList #dropdownCont dl {
    margin-left: 15px;
}

/* WHITE-BACK CONTENTS */
#whtbackCont {
	height: 85px;
	margin-bottom: 0;
}
#whtbackCont #headerlogo {
	float: left;
}
#whtbackCont #headerlogo a {
    width: 250px;
    height: 75px;
    display: block;
    background: url(/img/common/headerlogo.jpg) 0 0 no-repeat;
}
#whtbackCont #headerlogo a:hover {
	filter: alpha(opacity = 60);
    -moz-opacity: 0.60;
    opacity: 0.60;
}
#whtbackCont #headerlogo span {
    display: none;
}
#whtbackCont p {
	float: right;
	margin-top: 63px;
}
#whtbackCont p a:link {
	color: #0066FF;
	text-decoration: none;
}
#whtbackCont p a:visited {
	color: #0066FF;
	text-decoration: none;
}
#whtbackCont p a:hover {
	color: #75ADF2;
	text-decoration: underline;
}
/* TOP */
#toppage #whtbackCont {
	background: url(/img/top/endorsement_line.jpg) right 52px no-repeat;
}
#toppage #whtbackCont p {
	display: none;
}


/* GLOBAL NAVIGATION
----------------------------------------------------------------------------- */
#globalnav {
	width: 1010px;
	margin: 0 auto;
	text-align: center;
}
#globalnav ul {
	width: 930px;
	margin: 0 auto;
}
#globalnav ul li {
	width:152px;
	height:28px;
}
#globalnav ul li.gnavfirst {
	float: left;
}
#globalnav ul li.gnav {
    float: left;
	margin-left: 3px;
}
#globalnav ul li a {
	display: block;
	width:152px;
	height:28px;
	margin: 0;
	padding: 0;
}
#globalnav ul li img {
	vertical-align: top;
	transition: opacity 0.3s;
}
#globalnav ul li a:hover img {
	opacity: 0;
}
.gnavdropdown {
    float: left;
    color: #FFF;
    text-decoration: none;
	font-size: 0.9em;
    padding: 0px;
	z-index: 5000;
}
.gnavdropdown dt {
    position: relative;
    width: 183px;
    top: 0px;
    text-align: center;
    height: 28px;
}
.gnavdropdown dt:hover {
    cursor: default;
    /*background-color: #4b4b4b;*/
}
.gnavdropdown dd {
    position: absolute;
    overflow: hidden;
    width: 300px;
    display: none;
    background: url(/img/common/gnav_bgpng.png) 0 0 repeat;
    z-index: 1024;
}
.gnavdropdown ul {
    width: 300px;
	padding: 10px 0;
    list-style: none;
	text-align: left;
}
.gnavdropdown li {
    display: inline;
}
.gnavdropdown dd a,
.gnavdropdown dd a:link,
.gnavdropdown dd a:visited {
    display: block;
    padding: 2px 10px;
    color: #FFF;
    width: 300px;
}
.gnavdropdown dd a:hover,
.gnavdropdown dd a:active {
    background-color: #D9000C;
}

/* GNAV DROPDOWN 2 */
.gnavdropdown2 {
    float: left;
    color: #FFF;
    text-decoration: none;
	font-size: 0.9em;
    padding: 0px;
	z-index: 5000;
}
.gnavdropdown2 dt {
    position: relative;
    width: 183px;
    top: 0px;
    text-align: center;
    height: 28px;
}
.gnavdropdown2 dt:hover {
    cursor: default;
    /*background-color: #4b4b4b;*/
}
.gnavdropdown2 dd {
    position: absolute;
    overflow: hidden;
    width: 183px;
    display: none;
    background: url(/img/common/gnav_bgpng.png) 0 0 repeat;
    z-index: 1024;
}
.gnavdropdown2 ul {
    width: 183px;
	padding: 10px 0;
    list-style: none;
	text-align: left;
}
.gnavdropdown2 li {
    display: inline;
}
.gnavdropdown2 dd a,
.gnavdropdown2 dd a:link,
.gnavdropdown2 dd a:visited {
    display: block;
    padding: 2px 10px;
    color: #FFF;
    width: 183px;
}
.gnavdropdown2 dd a:hover,
.gnavdropdown2 dd a:active {
    background-color: #D9000C;
}


/* TYPE-SIZE BUTTON */
#globalheaderCont #typesizeList {
    float: left;
}
#globalheaderCont #typesizeList li {
    float: left;
}
#globalheaderCont #typesizeList li.pr2 {
	padding-right: 2px;
}


/* GLOBAL FOOTER
----------------------------------------------------------------------------- */
#globalfooter a:link,
#globalfooter a:visited {
    color: #FFF;
    text-decoration: none;
}
#globalfooter a:hover {
    text-decoration: underline;
}
#globalfooter {
	padding: 0 40px 6px;
	background: #6a737c url(/img/common/foot_bg.jpg) 0 0 repeat-x;
}
#footerCont {
    margin: 0 auto;
    width: 930px;
    text-align: left;
	font-size: 0.85em;
	line-height: 1.4em;
}
#footerContInner {
    padding: 10px 0;
	border: none;
}
#globalfooter #footerCont .footerlist li a:hover {
    color: #545f69;
    text-decoration: none;
    background-color: #FFF;
    border: none;/* FOR IE BUG FIX */
}

/* FOOTER CONTENTS INNER */
#footerContInner dl dt {
    padding: 8px 0;
	font-size: 1.2em;
    font-weight: bold;
}
#footerContInner #footernav01 {
    float: left;
    width: 32%;
}
#footerContInner #footernav02 {
    float: left;
    width: 16%;
}
#footerContInner #footernav03 {
    float: left;
    width: 32%;
}
#footerContInner #footernav04 {
    float: right;
    width: 20%;
}

/* BOTTOM LINK */
#bottomLink {
	width: 930px;
	line-height: 1.4em;
}
#bottomLink th {
	/* width: 290px; */
    color: #FFF;
	vertical-align: bottom;
	white-space: nowrap;
}
#bottomLink td {
	/* width: 640px; */
	text-align: right;
	vertical-align: bottom;
	font-size: 10px;
	white-space: nowrap;
}
#bottomLink td ul {
    padding-top: 2px;
}
#bottomLink td li {
    display: inline !important;
    margin-left: 8px;
}


/* TOOLTIP (not jquery)
----------------------------------------------------------------------------- */
.hotspot {
    cursor: pointer;
}
#tt {
    position: absolute;
    margin-left: 5px;
    padding-bottom: 5px;
    display: block;
    z-index: 600;
}
#tttop {
    display: block;
    overflow: hidden;
}
#ttcont {
    font-size: 1.2em;
	line-height: 1.0em;
    display: block;
    padding: 6px;
    background: #333;
    color: #FFF;
}
#ttbot {
    display: block;
    overflow: hidden;
}

/* TOOLTIP (use jquery)
----------------------------------------------------------------------------- */
.tooltipL1,
.tooltipL2,
.tooltipR1,
.tooltipR2 {
	position: absolute;
	display: none;
	padding: 6px;
	text-align: center;
	font-size: 1.0em;
	color: #FFF;
	background: #000;
	z-index: 5000;
}

/* INSTITUTIONAL
----------------------------------------------------------------------------- */
#institutional {
    float: left;
	margin-left: 10px;
    padding: 0px;
}

/* SITE MAP
----------------------------------------------------------------------------- */
#sitemap {
    float: left;
	margin-left: 15px;
    padding: 0px;
}
#sitemap a {
    display: block;
	width: 71px;
	height: 15px;
	margin: 0;
	padding: 0;
}
#sitemap img {
	vertical-align: top;
	transition: opacity 0.3s;
}
#sitemap a:hover img {
	opacity: 0;
}

/* DROP DOWN 1
----------------------------------------------------------------------------- */
.dropdown1 {
    float: left;
    color: #FFF;
    text-decoration: none;
	font-size: 0.9em;
    padding: 0px;
	z-index: 5000;
}
.dropdown1 dt {
    position: relative;
    width: 108px;
    top: 0px;
    text-align: center;
    height: 19px;
    /*border-right: 1px solid #666;*/
}
.dropdown1 dt img {
	vertical-align: top;
	transition: opacity 0.3s;
}
.dropdown1 dt img:hover {
    cursor: default;
	opacity: 0;
    /*background-color: #4b4b4b;*/
}
.dropdown1 dd {
    position: absolute;
    overflow: hidden;
    width: 300px;
    display: none;
    background: url(/img/common/bgpng_5px.png) 0 0 repeat;
    z-index: 1024;
}
.dropdown1 ul {
    width: 300px;
	padding: 5px 0;
    list-style: none;
}
.dropdown1 li {
    display: inline;
}
.dropdown1 a, .dropdown1 a:link, .dropdown1 a:visited {
    display: block;
    padding: 2px 8px;
    color: #FFF;
    width: 300px;
}
.dropdown1 a:hover, .dropdown1 a:active {
    background-color: #D9000C;
}

/* DROP DOWN 2
----------------------------------------------------------------------------- */
.dropdown2 {
    float: left;
    color: #FFF;
    text-decoration: none;
	font-size: 0.9em;
    padding: 0px;
	z-index: 5000;
}
.dropdown2 dt {
    position: relative;
    width: 127px;
    top: 0px;
    text-align: center;
    height: 19px;
    /*border-right: 1px solid #666;*/
}
.dropdown2 dt img {
	vertical-align: top;
	transition: opacity 0.3s;
}
.dropdown2 dt img:hover {
    cursor: default;
	opacity: 0;
    /*background-color: #4b4b4b;*/
}
.dropdown2 dd {
    position: absolute;
    overflow: hidden;
    width: 180px;
    display: none;
    background: url(/img/common/bgpng_5px.png) 0 0 repeat;
    z-index: 1024;
}
.dropdown2 ul {
    width: 180px;
	padding: 6px 0;
    list-style: none;
}
.dropdown2 li {
    display: inline;
}
.dropdown2 a,
.dropdown2 a:link,
.dropdown2 a:visited {
    display: block;
    padding: 1px 4px 1px 8px;
    color: #FFF;
    width: 168px;
}
.dropdown2 a:hover,
.dropdown2 a:active {
    background-color: #D9000C;
}


/*
===== 1:!important STYLE ==================================================================
*/
/*-- margin-top --*/
.mt0 { margin-top:0px !important; }
.mt5 { margin-top:5px !important; }
.mt10 { margin-top:10px !important; }
.mt20 { margin-top:20px !important; }
.mt25 { margin-top:25px !important; }
.mt30 { margin-top:30px !important; }
.mt40 { margin-top:40px !important; }
.mt50 { margin-top:50px !important; }
.mt60 { margin-top:60px !important; }

/*-- margin-right --*/
.mr5 { margin-right:5px !important; }
.mr10 { margin-right:10px !important; }
.mr20 { margin-right:20px !important; }
.mr35 { margin-right:35px !important; }
.mr50 { margin-right:50px !important; }

/*-- margin-bottom --*/
.mb0 { margin-bottom:0px !important; }
.mb1 { margin-bottom:1px !important; }
.mb2 { margin-bottom:2px !important; }
.mb5 { margin-bottom:5px !important; }
.mb8 { margin-bottom:8px !important; }
.mb10 { margin-bottom:10px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb25 { margin-bottom:25px !important; }
.mb30 { margin-bottom:30px !important; }
.mb35 { margin-bottom:35px !important; }
.mb40 { margin-bottom:40px !important; }

/*-- margin-left --*/
.ml5 { margin-left:5px !important; }
.ml10 { margin-left:10px !important; }
.ml15 { margin-left:15px !important; }
.ml20 { margin-left:20px !important; }
.ml25 { margin-left:25px !important; }
.ml30 { margin-left:30px !important; }
.ml35 { margin-left:35px !important; }
.ml40 { margin-left:40px !important; }

.m0auto { margin:0 auto !important; }
.mlr10 { margin-left:10px !important; margin-right:10px !important; }
.mlr8 { margin-left:8px margin-right:8px }

/*--padding--*/
.p0 { padding:0px !important; }
.p5 { padding:5px !important; }
.p10 { padding:10px !important; }
.p15 { padding:15px !important; }
.p20 { padding:20px !important; }

.ptb20 { padding: 20px 0 !important; }

/*-- padding-top --*/
.pt0 { padding-top:0px !important; }
.pt5 { padding-top:5px !important; }
.pt10 { padding-top:10px !important; }
.pt15 { padding-top:15px !important; }
.pt20 { padding-top:20px !important; }
.pt30 { padding-top:30px !important; }
.pt40 { padding-top:40px !important; }
.pt50 { padding-top:50px !important; }
.pt60 { padding-top:60px !important; }

/*-- padding-right --*/
.pr5 { padding-right:5px !important; }
.pr10 { padding-right:10px !important; }
.pr15 { padding-right:15px !important; }
.pr20 { padding-right:20px !important; }

/*-- padding-bottom --*/
.pb5 { padding-bottom:5px !important; }
.pb10 { padding-bottom:10px !important; }
.pb20 { padding-bottom:20px !important; }
.pb40 { padding-bottom:40px !important; }
.pb60 { padding-bottom:60px !important; }

/*-- padding-left --*/
.pl5 { padding-left:5px !important; }
.pl10 { padding-left:10px !important; }
.pl15 { padding-left:15px !important; }
.pl20 { padding-left:20px !important; }
.pl40 { padding-left:40px !important; }

.plr10 { padding-left:10px !important; padding-right:10px !important; }

/*-- border-bottom --*/
.bb0 { border-bottom: none !important; }

/*-- align-set --*/
.tl { text-align:left !important; }

/*-- float-set --*/
.fl { float:left !important; width:auto; }
.fr { float:right !important; width:auto; }
.cl { clear:both !important; }
.clr { clear:right !important; }

/*-- text-align --*/
.tal { text-align:left !important; }
.tar { text-align:right !important; }
.tac { text-align:center !important; }

/*-- vertical-align --*/
.vas { vertical-align:super !important; }
.vat { vertical-align:top !important; }
.vam { vertical-align:middle !important; }
.vab { vertical-align:bottom !important; }

/*-- font-size --*/
.txt10 { font-size: 0.9em; }
.f10 { font-size:10px !important; }
.f50 { font-size:50% !important; }
.f60 { font-size:60% !important; }
.f80 { font-size:80% !important; }
.f85 { font-size:85% !important; }
.f90 { font-size:90% !important; }
.f95 { font-size:95% !important; }
.f100 { font-size:100% !important; }
.f110 { font-size:110% !important; }
.f120 { font-size:120% !important; }
.f130 { font-size:130% !important; }
.f140 { font-size:140% !important; }

/*-- font-weight --*/
.fwb { font-weight:bold !important; }
.fwn { font-weight:normal !important; }

/*-- color --*/
.wht { color:#FFF; !important; }
.org { color:#FF6600; !important; }
.pnk { color:#ff3c00 !important; }
.red { color:#D9000C !important; }
.gry { color:#555 !important; }
.bl { color:#3660B1; !important; }
.blk { color:#000001; !important; }
.td-u { text-decoration:underline !important; }
